@charset "utf-8";
/* CSS Document */
/* font-family: "CenturyGothicRegular"; */
@font-face {
    font-family: "CenturyGothicRegular";
    src: url("/fonts/CenturyGothicRegular/CenturyGothicRegular.eot");
    src: url("/fonts/CenturyGothicRegular/CenturyGothicRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/CenturyGothicRegular/CenturyGothicRegular.woff") format("woff"),
    url("/fonts/CenturyGothicRegular/CenturyGothicRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "KelsonSansRegular";
    src: url("/fonts/KelsonSansRegular/KelsonSansRegular.eot");
    src: url("/fonts/KelsonSansRegular/KelsonSansRegular.eot?#iefix")format("embedded-opentype"),
    url("/fonts/KelsonSansRegular/KelsonSansRegular.woff") format("woff"),
    url("/fonts/KelsonSansRegular/KelsonSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "KelsonSansLight"; */
@font-face {
    font-family: "KelsonSansLight";
    src: url("/fonts/KelsonSansLight/KelsonSansLight.eot");
    src: url("/fonts/KelsonSansLight/KelsonSansLight.eot?#iefix")format("embedded-opentype"),
    url("/fonts/KelsonSansLight/KelsonSansLight.woff") format("woff"),
    url("/fonts/KelsonSansLight/KelsonSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "KelsonSansBold"; */
@font-face {
    font-family: "KelsonSansBold";
    src: url("/fonts/KelsonSansBold/KelsonSansBold.eot");
    src: url("/fonts/KelsonSansBold/KelsonSansBold.eot?#iefix")format("embedded-opentype"),
    url("/fonts/KelsonSansBold/KelsonSansBold.woff") format("woff"),
    url("/fonts/KelsonSansBold/KelsonSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

body a{
	font:14px "CenturyGothicRegular";
	color:#447d9a;
}

body a:hover{
	font:14px "CenturyGothicRegular";
	color:#3d3698;
}
body
{
	background:url(/templates/tsf2000/img/pattern.jpg);
	margin:1000;
	padding:1000;
	font:14px "KelsonSansRegular";
	color:#6d6d6d;
	color: #000;
}

body a{
	font:14px "KelsonSansRegular";
	color:#447d9a;
}

body a:hover{
	font:14px "KelsonSansRegular";
	color:#3d3698;
}


table, td
{
        border-collapse:collapse;
	padding:0;
	vertical-align:top;

}
.table_content, .table_content td
{
	padding:0;
	align:center;
	border:1px solid #000000;
}
.w100
{
	width:100%;
}

.pri td {
text-align:center;
vertical-align:middle;
}

#glav_tabl
{
	width:100%;
}
#glav_table11
{
	height:10px;
	width:15px;
}
#glav_table13
{
	width:15px;
}
#glav_table_content
{

}
/* &#216;&#224;&#239;&#234;&#224; &#237;&#224;&#247;&#224;&#235;&#238; */
#header, #header1, #header2
{
	height:162px;
}
#header
{
	background:url(/templates/tsf2000/img/head_bg.jpg) repeat-x;
}
#header1
{
	background:url(/templates/tsf2000/img/head1.jpg) left no-repeat;
}
#header2
{
	background:url(/templates/tsf2000/img/head2.jpg) right no-repeat;
}
#namepage_td
{
	text-align:center;
	background:url(/templates/tsf2000/img/page_name_bg.jpg) top repeat-x;
}
#name_page_1
{
	background:url(/templates/tsf2000/img/page_name_1.jpg) left top no-repeat;
}
#name_page_2
{
	height:29px;
	background:url(/templates/tsf2000/img/page_name_2.jpg) right top no-repeat;
}

#name_page_td
{
	margin:0 auto;
	height:29px;
}
#name_page_t1
{
	background: url(/templates/tsf2000/img/page_name_11.gif) top left no-repeat;
	width:9px;
}
#name_page_t2
{
	background: url(/templates/tsf2000/img/page_name_12.gif) top right no-repeat;
	width:9px;
}
#name_page
{
	font:20px "KelsonSansRegular";
	color:#797979;
	background:#fff;
	line-height:29px;
	padding:0px 51px 0 51px;

}
#logo{
	position:absolute;
	left:107px;
	top:74px;
}
/* &#216;&#224;&#239;&#234;&#224; &#234;&#238;&#237;&#229;&#246; */
/* &#209;&#229;&#240;&#229;&#228;&#232;&#237;&#224; &#237;&#224;&#247;&#224;&#235;&#238; */
#textcontent
{
	background:#fff;
}
#content_table
{
	/*height:720px;*/
	width:100%;
}
/* &#203;&#229;&#226;&#224;&#255; &#247;&#224;&#241;&#242;&#252; &#237;&#224;&#247;&#224;&#235;&#238; */
#left_content_menu
{
	width:230px;
	padding-bottom:20px;
}
.left_navigation_menu {
    display: table;
    position: relative;
    width: 100%;
    height: 31px;
    margin: 0;
    padding: 0;
}
#ico
{
	width:90px;
	text-align:center;
	margin-top:5px;
}
#ico_home, #ico_mail, #ico_map
{
	text-decoration:none;
	margin:0 auto;
	height:31px;
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#ico_home
{
	background: url(img/home.png) center no-repeat;
	width: 29px;
}
#ico_mail
{
	background: url(img/mail.png) center no-repeat;
	width: 36px;
}
#ico_map
{
	background: url(img/map.png) center no-repeat;
	width: 34px;
}

#menu_left
{
	margin:29px 20px 0 20px;
	padding:0;
}
#menu_left li
{
	list-style:none;
        padding:5px 0;
}
#menu_left li:hover,
#menu_left li.over
{
	/*background:#EFF5F5;*/
	background: #fecf5b;
}
#menu_left a
{
	font:14px "KelsonSansRegular";
	color:#447d9a;
	line-height:18px;
	text-decoration:none;
	font-weight: bold;
}
#menu_left a:hover
{
	font:14px "KelsonSansRegular";

	color:#3d3698;
	line-height:18px;
	text-decoration:none;
	font-weight: bold;
}


#bugor
{
	background:url(/templates/tsf2000/img/bugor.jpg)no-repeat;
	height:39px;
	width:156px;
	margin:20px 0 39px 55px;
}
.left_text
{
	font:16px "KelsonSansRegular";
	color:#000;
	margin: 0 0 0 34px;
}
.left_text_1
{
	font:16px "KelsonSansRegular";
	color:#ff8105;
	display:block;
	margin:10px 0;
}
.left_text_2
{
	font:14px "KelsonSansRegular";
	color:#bea6a6;
	display:block;
	margin:10px 0;
}
.left_text_3
{
	font:16px "KelsonSansRegular";
	color:#000;
	padding-left:11px;
}

/* &#203;&#229;&#226;&#224;&#255; &#247;&#224;&#241;&#242;&#252; &#234;&#238;&#237;&#229;&#246; */
#right_content
{
	background:url(/templates/tsf2000/img/ugol4.jpg) right bottom no-repeat;
}
/*#content
{

padding:48px 5px 0px 5px;
}*/

#content p {
text-align:justify;
text-indent:18px;
/*color: #000;*/
line-height: 1.4;
}
#content ul {
	/*color: #000;*/
}

#content td p {
padding:2px;
text-indent:0px;
}


/* &#207;&#240;&#224;&#226;&#224;&#255; &#247;&#224;&#241;&#242;&#252; &#237;&#224;&#247;&#224;&#235;&#238; */
/*#right_news
{
	width:150px;
}*/
#posik_form
{
	margin:0 auto;
	padding:0;
	width:208px;
}
#poisk_input
{
    height: 25px;
    width: 139px;
}
#news{
      width:90%;
	margin: 10px;
}
#news_header
{
	font:16px "KelsonSansRegular";
	color:#000;
	display:block;
	margin: 10px;
	padding-left:52px;
}
.news_date, #full_news, .news_date a
{
	font:14px "KelsonSansRegular";
	color:#ba0000;
	display:block;
	margin:0 0 5px 0;
	text-decoration: underline;
}
.news_text
{
	display:block;
	margin:0 0 20px 0px;
	/*color: #000;	*/
}
/* &#207;&#240;&#224;&#226;&#224;&#255; &#247;&#224;&#241;&#242;&#252; &#234;&#238;&#237;&#229;&#246; */

#spe
{
	font:20px "KelsonSansRegular";
	color:#6d6d6d;
	text-decoration:underline;
}
#predlog_2
{
	width:332px;
}
.predl_td
{
	text-align: center;
}
.predl_td img
{
	border:1px #447d9a solid;
}
.predl2_td
{
	padding: 0 60px 10px 20px;
}
.predl2_td_head
{
	display:block;
	padding-bottom:7px;
}
#predlog_big
{
	font:14px "KelsonSansRegular";
	color:#000;
	width:100%;
}
.predlog_big_img
{
	border:1px #3e6ea5 solid;
}
.predlog_big_text
{
	padding:0 30px 10px 20px;
}
.predlog_style
{
	font:16px "KelsonSansRegular";
	display:block;
	padding-bottom:17px;
}
.full_catalog
{
	font:16px "KelsonSansRegular";
}

/* &#209;&#229;&#240;&#229;&#228;&#232;&#237;&#224; &#234;&#238;&#237;&#229;&#246; */
/* &#207;&#238;&#228;&#226;&#224;&#235; &#237;&#224;&#247;&#224;&#235;&#238; */
#glav_table_footer
{
	height:100px;
}
#footer_copir
{
	height:58px;
	background:#fff;
	margin-top:15px;
}
#footer_cop, #footer_map, #macter
{
	height:48px;
	width:49%;
}





#footer_cop span
{
	margin:9px 48px 9px 48px;
	display:block;
}

#footer_map span
{
	margin:16px 48px 17px 48px;
	display:block;
}
#footer_cop
{
	float:left;
}
#footer_map
{
	float:right;
	text-align:right;
}
h1 {font-size:14px; text-align:center}
/* &#207;&#238;&#228;&#226;&#224;&#235; &#234;&#238;&#237;&#229;&#246; */
.form_text {
width:200px;
}

.main_wrapper{
	width: 100%;
    min-width: 1000px;

}
.header_wrapper {
    margin: 21px 15px 0 15px;
}
.page_wrapper{
	margin: 0 15px;
	background: url(/templates/tsf2000/img/ugol3.jpg) no-repeat 0 100%,
                #fff url(/templates/tsf2000/img/ugol4.jpg) no-repeat 100% 100%;
}
.footer_wrapper{
	margin: 0 15px;
}
.middle {
    border-left: 230px solid transparent;
    border-right: 225px solid transparent;
    position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
    width: 100%;
    float: left;
    overflow: hidden;
    margin-right: -100%;
}
.left-sidebar {
    float: left;
    width: 230px;
    position: relative;
    left: -230px;
}
.right-sidebar {
    float: right;
    margin-right: -225px;
    width: 225px;
    position: relative;
}
.line-menu li {
    list-style: none;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    background: #fecf5b;
    border-bottom: 1px solid #ffaf1d;
    border-right: 1px solid #ffaf1d;
    width: 16%;
}
/*.line-menu li a:before{
	content: "\2022 \00A0";
	color: #fecf5b;
	margin-left: -10px;
}*/
.line-menu li:hover a{
	color: #fff;
}
/*.line-menu li:hover a:before{
	content: "\2022 \00A0";
	color: #0e7890;
}*/
.line-menu li a{
	/*color: #fff;*/
	color: #0e7890;
	text-decoration: none;
	white-space: nowrap;
    margin-top: 3px;
    display: block;
}
.clear{
	clear: both;
}

.line-menu ul{
	display: table;
    position: relative;
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
}
.left-menu {
}
.menu_title_btn{
}
.search{
	width: 100%;
	margin-bottom: 6px
}
#spisok li a{
	color: #000;
	text-decoration: none;
}
input#poisk_img {
    cursor: pointer;
    background: #1f7994;
    color: #fff;
    border: none;
    height: 29px;
    width: 60px;
}
#poisk_input{
	border: 1px solid #1f7994;
}
.forma{
	width: 206px;
	margin: 0 auto;
	border: 1px solid #d1d1d1;
	background-color: #efefef;
	margin-top: -9px;
}
.forma_title{
background: #1f7994;
text-align: center;
color: #fff;
font-size: 17px;
line-height: 39px;
}
.home-slider-wrapper {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.forma label {
    color: #949494;
    margin: 6px 0 0 8px;
    display: block;
    font-size: 15px;
}
.forma .form_text, .forma .form_textarea{
	width: 188px;
    height: 20px;
    margin: 0 auto;
    display: block;
}
 .forma .form_textarea{
	height: 100px;
}
.forma .form_submit{
    margin: 5px auto;
    display: block;
    background-color: #0e7890;
    color: #fff;
   	font: 16px "KelsonSansRegular";
    padding: 5px 26px;
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
    cursor: pointer;

}
.forma .form_submit:hover{
	background-color: #fecf5b;
    border-bottom: 1px solid #ffaf1d;
}
ul#spisok ul {
    /*border-top: 1px solid #dadada;*/
    border: 1px solid #ffd050;
    position: absolute;
    top: -1px;
    left: 213px;
    z-index: 99999;
    list-style-type: none;
    padding-left: 0;
    display: none;
    background-color: #fff;
    white-space: nowrap;
}

.mail_wrapper .mail-icon {
	background: url(img/mail-ico.png) 0 10px no-repeat;
	padding-left: 30px;
    line-height: 20px;
}
.Whatsapp, .Viber, .Skype, .Telegramm {line-height: 30px !important;}
.Whatsapp img, .Viber img, .Skype img, .Telegramm img {width: 23px; height: 23px; display: inline-block; vertical-align: middle; margin-right: 10px;}

.mail_wrapper span{
	color: #0e7890;
	font-size: 18px;
	line-height: 21px;
}
.mail_wrapper span a{
	color: #0e7890;
	font-size: 18px;
	line-height: 21px;
	    text-decoration: none;
}
.phone_wrapper{
	background: url(img/phone-ico.png) 0 50% no-repeat;
	padding-left: 25px;
    font-size: 18px;
    line-height: 24px;
}
.header_button {
    background-color: #0e7890;
    width: 145px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 17px;
    border-bottom: 1px solid #000;
    cursor: pointer;
}
.left-menu {
    margin-top: 5px;
}
.menu_title_btn {
    background-color: #19728c;
    width: 213px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 7px 0px;
    display: block;
    text-decoration: none;
}
ul#spisok {
    padding: 0px;
    width: 213px;
    margin: 0 auto;
    margin-bottom: 3px;
}
ul#spisok li {
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    padding: 8px 0 0 0;
    position: relative;
    list-style: none;
}
ul#spisok li:hover{
	background-color: #ffd050;
	color: #fff;
	border-left: 1px solid #ffe49e;
	border-right: 1px solid #ffaf1d;
	border-bottom: 1px solid #ffaf1d;
}
ul#spisok li:hover a:before{
	content: "\2022 \00A0";
	color: #fff;
}

ul#spisok ul li {
    padding-left: 5px;
    padding-right: 10px;
    border-left: none;
    border-right: none;
}
ul#spisok ul li:last-child{
	border-bottom: none;
}
ul#spisok li a {
    text-decoration: none;
    color: #000;
    font-size: 12px;
    text-align: left;
    /*margin-left: 8px;*/
    margin-left: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
ul#spisok li li a{
margin-left: 8px;
font-weight: normal;
}
.forma form{
	margin-top: 16px;
}
ul#spisok li a:before{
	content: "\2022 \00A0";
	color: #fff;
}
ul#spisok li:hover a{
	color: #fff;
}
ul#spisok li:hover li a{
	color: #000;
}
ul#spisok li:hover li:hover a{
	color: #fff;
}
.header_button:hover{
background-color:#fecf5b;
border-bottom: 1px solid #ffaf1d;
}
#header_new {
    background: url(/templates/tsf2000/img/head_bg.jpg) repeat-x;
    width: 100%;
}
#header_new_l{
background: url(/templates/tsf2000/img/head1.jpg) left no-repeat;
float: left;
width: 50%;
}
#header_new_p_wr{
background: url(/templates/tsf2000/img/ugol-rt.png) right no-repeat;
float: right;
width: 50%;
}
#header_new_p{
background: url(/templates/tsf2000/img/head2-new.png) right no-repeat;
width: 90%;
background-size: contain;
float: right;
}
#header_new, #header_new_l, #header_new_p{
	height: 162px;
}
#header_new_l_w{
	display: table;
	height: 162px;
    margin-left: 30px;
    width: 85%;
}
.objectl_wrapper, .mail_wrapper{
	display: table-cell;
    vertical-align: top;
    width: 50%;

}
.objectl_wrapper{
	padding-top: 37px;
}
.mail_wrapper {
    padding-top: 50px;
}
div#header_new_c {
    height: 162px;
    position: absolute;
    left: 50%;
    margin-left: -96px;
    display: table;
}
div#header_new_c_w {
    display: table-cell;
    vertical-align: top;
    padding-top: 50px;
}
.header_button{
	margin: 0 auto;
	    margin-left: 25px;
}

@media (max-width: 1000px){
	div#header_new_c{
		margin-left: 395px;
		left: 0;
		position: absolute;
	}
}
#toTop {
width:42px;
height: 42px;
background:url(/templates/tsf2000/img/toup-1.png);
position:fixed;
    bottom: 10px;
    right: 325px;
cursor:pointer;
display:none;
}
#toTop:hover{
background:url(/templates/tsf2000/img/toup.png);
}
.popup-box {
    position: fixed;
    z-index: 101;
    left: 50%;
    top: 50%;
    visibility: hidden;
    -webkit-transform: translateY(-30%);
    -moz-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    transform: translateY(-30%);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    width: 314px;
    height: 249px;
    margin: -125px 0 0 -157px;
    text-align: center;
    background-image: url(/templates/tsf2000/img/form-bg.png);
}
.popup-box .close {
    width: 30px;
    height: 30px;
    background-image: url(/templates/tsf2000/img/fancybox_sprite.png);
    position: absolute;
    right: -7px;
    top: -7px;
    opacity: 1;
    cursor: pointer;
}
.popup-box_zakaz {
    position: fixed;
    z-index: 101;
    left: 50%;
    top: 50%;
    visibility: hidden;
    -webkit-transform: translateY(-30%);
    -moz-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    transform: translateY(-30%);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    width: 314px;
    height: 336px;
    margin: -168px 0 0 -157px;
    text-align: center;
    background-image: url(/templates/tsf2000/img/form-bg-zakaz.png);
}
.popup-box_zakaz .closebtn {
    width: 30px;
    height: 30px;
    background-image: url(/templates/tsf2000/img/fancybox_sprite.png);
    position: absolute;
    right: -7px;
    top: -7px;
    opacity: 1;
    cursor: pointer;
}
.form-block {
    margin: 15px 20px;
}
.form-block input {
    height: 28px;
    border: 1px solid #dadada;
    padding: 5px;
    width: 246px;
    margin-bottom: 13px;
    font-size: 14px;
}
.form-block .btn {
	margin: 5px auto;
    display: block;
    background-color: #0e7890;
    color: #fff;
    font: 16px "KelsonSansRegular";
    padding: 5px 26px;
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
    width: 76px;
    cursor: pointer;

}
.form-block .btn:hover{
	    background-color: #fecf5b;
    border-bottom: 1px solid #ffaf1d;
}
.md-show {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    visibility: visible !important;
}
.message {
    display: none;
    color: #26859c;
	font-weight: bold;
	/*margin-bottom: 20px;*/
	margin-top: 106px;
}
.form-block .title{
	color: #26859c;
	font-weight: bold;
    margin-bottom: 20px;
}
#name-input{
	background: url(/templates/tsf2000/img/name-logo.png) 98% 50% no-repeat;
}
#phone-input{
	background: url(/templates/tsf2000/img/phone-logo.png) 98% 50% no-repeat;
}
#name-box_zakaz {
    background: url(/templates/tsf2000/img/name-logo.png) 98% 50% no-repeat;
}
#phone-box_zakaz{
    background: url(/templates/tsf2000/img/phone-logo.png) 98% 50% no-repeat;
}
#email-box_zakaz{
    background: url(/templates/tsf2000/img/email-logo.png) 98% 50% no-repeat;
}
.message_red{border: 1px solid red !important;}
.menu_title_btn:hover {
    color: #ffd050;
    font-size: 18px;
}
ul#spisok ul li:hover {
    background-color: #ffd050;
    color: #fff;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #ffaf1d;
}
.forma p {
    margin: 0;
    padding: 0 10px;
}
/*-- slider --*/
#owl-carousel-parent table {
  width: 142px;
margin-left: 1px;

    overflow: hidden;
}

@media screen and (min-width:1200px) and (max-width: 2000px) {
    #owl-carousel-parent table {
        margin: 0;
    }
}


#owl-carousel-parent table td{
  text-align: center;
}
#owl-carousel-parent table tr:first-child td{
  border-top: 1px solid #19728c;
  border-left: 1px solid #19728c;
  border-right: 1px solid #19728c;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: block;
      padding: 5px;

          vertical-align: middle;
      height: 145px;
      /*display: table-cell;*/
      /*border-radius: 10px;*/

}
#owl-carousel-parent table tr:first-child td a{
  display: block;
  position: relative;
  height: 145px;
  width: 124px;

}
#owl-carousel-parent table tr:nth-child(2) td{
  border-bottom: 1px solid #19728c;
  border-left: 1px solid #19728c;
  border-right: 1px solid #19728c;
  -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
display: block;
    padding: 5px;
}
#owl-carousel-parent table tr:nth-child(2) td a{
  color: #404040;
  text-decoration: none;
  font-size: 12px;

}
#owl-carousel-parent table tr:nth-child(2) td a:hover{
  text-decoration: underline;
}
#owl-carousel-parent table tr:first-child td img{
/*    max-height: 145px;
    height: 145px;
    max-width: 125px;*/
    max-height: 145px;
    max-width: 125px;
    width: auto;
    height: auto;
    margin: 0 auto;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
#owl-carousel-parent table tr:nth-child(3) td a{
    display: block;
    background: #19728c;
    height: 28px;
    width: 118px;
    margin: 10px auto 5px;
    line-height: 28px;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #004c62;
    cursor: pointer;
}
#owl-carousel-parent table tr:nth-child(3) td a:hover{
    background: #fecf5b;
    text-decoration: none;
    border-bottom: 1px solid #ffaf1d;
}
.slider_main_wrapper {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding:13px 32px 0 32px;
}
.slider_head {
    background: #19728c;
    color: #fff;
    padding: 5px 0 5px 59px;
    font-size: 16px;
}
.slider_head span{
  background: url(/templates/tsf2000/images/per.gif) no-repeat;
  padding-left: 30px;
  line-height: 22px;
  height: 22px;
  display: block;
  cursor: pointer;
}
.slider_head span:hover{
  /*background: url(/templates/tsf2000/images/per1.png) no-repeat;*/
}
.owl-prev{
    display: block !important;
    border:1px solid #19728c;
    position: absolute;
    left: 0;
    margin-left: -32px !important;
    top: 0;
    margin-top: 102px !important;
    background: url(/templates/tsf2000/images/left1.png) no-repeat !important;
    text-indent: -9999px;
    border-radius: 5px !important;
    width: 28px;
    height: 42px;
    padding: 0 !important;
}
.owl-prev:hover{
  background: url(/templates/tsf2000/images/left2.png) no-repeat !important;
}
.owl-next{
    display: block !important;
    position: absolute;
    right: 0;
    border:1px solid #19728c;
    margin-right: -32px !important;
    top: 0;
    margin-top: 102px !important;
    background: url(/templates/tsf2000/images/right1.png) no-repeat !important;
    text-indent: -9999px;
    border-radius: 5px !important;
    width: 28px;
    height: 42px;
    padding: 0 !important;
}
.owl-next:hover{
  background: url(/templates/tsf2000/images/right2.png) no-repeat !important;
}
.catalog-items {
width: 100%;
margin: 20px 0 0 0;
}

.catalog-items .item {
background-color: #ffffff;
box-shadow: 0px 0px 4.8px 0.2px rgba(0, 0, 0, 0.36);
width: 99%;
/*padding: 30px;*/
clear: both;
margin: 30px auto 30px auto;
position: relative;
}
.catalog-items .item .it_wrapper{
    padding: 30px;
}
.item-title {
color: #ffffff;
font-size: 15px;
font-weight: 400;
text-align: center;
border-radius: 10px;
max-width: 670px;
width: 80%;
background-color: #1f7994;
text-transform: uppercase;
margin: -44px auto 30px auto;
}
.item-title a {
text-decoration: none;
color: #ffffff;
font-size: 15px!important;
font-weight: 400;
line-height: 28px;
}
.item-title a:hover
{
    text-decoration: none;
color: #ffffff;
font-size: 15px!important;
font-weight: 400;
line-height: 28px;
}
.item-img {
border-width: 1px;
border-color: #1f7994;
border-style: solid;
background-color: #ffffff;
width: 163px;
height: 163px;
vertical-align: middle;
text-align: center;
}
.buttons .zakaz {
float: right;
background-color: #1f7994;
background-position: center center;
background-repeat-y:no-repeat;
background-image: url('/design/2.png');
width: 116px;
height: 27px;
color: #ffffff;
cursor: pointer;
font-size: 14px;
border-bottom: 1px solid #0B495F;
font-weight: 400;
line-height: 27px;
text-align: center;
}
.buttons .zakaz:hover
{
    text-decoration: underline;
}
.buttons .read-more {
display: block;
float: right;
background-color: #fecf5b;
width: 116px;
height: 27px;
border-bottom: 1px solid #caac39;
color: #0e7890;
font-size: 14px;
font-weight: 400;
background-position: center center;
background-repeat-y:no-repeat;
background-image: url('/design/1.png');
text-decoration: none;
line-height: 27px;
text-align: center;
margin-right: 10px;
}
.buttons .read-more:hover {
text-decoration: underline;
color: #fff;
    }
.buttons {
position: absolute;
right: 20px;
bottom: 20px;
}
table.for-image {
float: left;
margin-right: 30px;
height: 165px;
}
td.item-img img {
max-height: 120px;
}
.item-img:hover {
    border-color: #fecf5b;
}
.slider_wrapper{
    width: 99%;
    margin: 0 auto;
}
.item-img a{
        display: table-cell;
    text-align: center;
    width: 163px;
    height: 163px;
    vertical-align: middle;
}
.zakaz:hover{
    color: #ffd050;
}
.sub_title {
    color: #838383;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    margin-bottom: 5px;
}
.popup-box_zakaz p{
color:  #43758e;
font-size: 14px;
font-weight: 400;
line-height: 12px;
text-align: center;
margin: 0;
}
.popup-box_zakaz .title{
    color: #43758e;
    font-size: 17px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    margin-bottom: 0px;
}
.btn_zakaz{
    margin: 5px auto;
    display: block;
    background-color: #0e7890;
    color: #fff;
    font: 16px "KelsonSansRegular";
    padding: 5px 26px;
    border-bottom: 1px solid #000;
    border-top: none;
    border-left: none;
    border-right: none;
    width: 76px;
    cursor: pointer;
}
.btn_zakaz:hover {
    background-color: #fecf5b;
    border-bottom: 1px solid #ffaf1d;
}
.popup-box_zakaz .message{
        margin-top: 150px;
}
#footer_cop span{
        margin: 9px 90px 9px 30px;
    }
    #footer_cop {
        width: auto;
    }
    div#footer_map {
    float: right;
    width: auto
}
#footer_map span{
    margin: 9px 30px 0px 0;
}
@media (min-width: 800px){
div#footer_map {width: 59% !important;}
}
@media (min-width: 1245px){
div#footer_map {width: 67% !important; min-width: 820px;}
div#footer_map span{ white-space: nowrap;}
}
#footer_cop1{
width: auto;
float: left;
}
#footer_cop1 span{
    margin: 0px 90px 9px 30px;
}
#footer_cop{
    height: 40px;
}
.top_news{
width: 223px;
height: 22px;
background: url(/templates/tsf2000/img/shadow-1.png);
margin: 0 auto;
}
.bottom_news{
width: 224px;
height: 22px;
background: url(/templates/tsf2000/img/shadow-2.png);
margin: 0 auto;
margin-top: -5px;
}
#news{
background-color:  #fafafa;
width: 218px;
margin: 0 auto;
}
a#full_news {
    color: #19728c;
    font-size: 16px;

    text-decoration: underline;
    text-align: center;
        padding: 25px 0;
}
div#news_header {
    color: #282828;
    font-size: 20px;

    text-align: justify;
    background: url(/templates/tsf2000/img/news-2.png) no-repeat;
    padding-left: 50px;
    height: 37px;
    line-height: 37px;
        margin: 0 0 20px 0;
}
span.news_date{
    margin: 0 5px;
    display: block;
    text-decoration: none;
}
span.news_date a{
    color: #717171;
    font-size: 14px;
    text-align: left;
    background: url(/templates/tsf2000/img/news-3.png) no-repeat;
    padding-left: 20px;
    height: 15px;
    text-decoration: none;
    line-height: 15px;
}
span.title_news a{
color:  #19728c;
font-size: 14px;
text-align: left;
text-transform: uppercase;
margin: 0 5px;
display: block;
padding: 5px 0;
text-decoration: none;
}
span.title_news a:hover{
/*color: #ffd050;*/
text-decoration: underline;
}
#full_news:hover{
    /*color: #ffd050;*/
}
span.news_text {
    color: #282828;
    font-size: 14px;
    text-align: left;
    margin: 0 5px;
    display: block;
}
span.kolos{
    display: block;
    background: url(/templates/tsf2000/img/news-1.png);
    width: 208px;
    height: 14px;
    margin: 10px auto;
}
.transparent{
    height: 20px;
}

ul#spisok_new {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul#spisok_new li{
    position: relative;
}
ul#spisok_new ul {
    /* border-top: 1px solid #dadada; */
    border: 1px solid #ffd050;
    position: absolute;
    top: -1px;
    left: 223px;
    z-index: 99999;
    list-style-type: none;
    padding-left: 0;
    display: none;
    background-color: #fff;
    white-space: nowrap;
}
ul#spisok_new ul li {
    padding-top: 8px;
    padding-left: 5px;
    padding-right: 10px;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #dadada;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
ul#spisok_new ul li:last-child{
    border-bottom: none;
}
ul#spisok_new li li a{
    margin-left: 8px;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
}
ul#spisok_new li:hover li a{
    color: #000;
}
ul#spisok_new li:hover li:hover a{
    color: #fff;
}
ul#spisok_new li li a:before{
    content: "\2022 \00A0";
    color: #fff;
}
ul#spisok_new li li:hover{
    background-color: #ffd050;
    color: #fff;
    border-left: 1px solid #ffe49e;
    border-right: 1px solid #ffaf1d;
    border-bottom: 1px solid #ffaf1d;
}
ul#spisok_new li li:hover a:before{
    content: "\2022 \00A0";
    color: #fff;
}
/*страница производство*/
.yellow_td{
    background-color: #fbd149;
    width: 30px;
    vertical-align: middle;
    font-size: 20px;
    text-align: center;
    color: #fff;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;

}
.td_text img{
    height: auto;
    margin: 14px 5px 5px 5px;
    width: 82px;
    float: left;
}
.td_text p{
    padding: 0 !important;
    margin-right: 5px;
    margin-left: 5px;
}
.td_a_more{
    color: #19728c;
    background-color: #fbd149;
    padding: 5px 30px;
    border: 1px solid #fff
}
.gray_td {
    width: 50%;
    background-color: #efefef;
    vertical-align: middle;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.td_text_h1{
    background-color: #fff;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    text-align: center;
}
.td_text{
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    background-color: #fff;

}
.main_tr{
    width: 100%;
    background-color: #efefef;
    display: block;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
        -webkit-box-shadow: -2px 0px 2px 0px rgba(218,218,218,0.75);
    -moz-box-shadow: -2px 0px 2px 0px rgba(218,218,218,0.75);
    box-shadow: -2px 0px 2px 0px rgba(218,218,218,0.75);
}
.td_shadow{
    width: 50%;
    border-radius: 5px;
    border: 1px solid #dadada;
}
.table_proizvodstvo, .table_proizvodstvo table{
        border-collapse: separate;
        table-layout: fixed;

}
ul.table_dot {
    width: 96%;
    padding: 0 5px;
    margin: 14px 0;
    list-style: none;
    font-family: "KelsonSansRegular";
    color:  #282828;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
ul.table_dot li {
    border-bottom: 1px dotted #a5a5a5;
    position: relative;
    padding: 0;
}
ul.table_dot li span {
    background-color: #efefef;
    margin: 0;
}
ul.table_dot li span.dot_text, ul.table_dot li span.dot_zn {
    bottom: -5px;
}
ul.table_dot span.dot_text {
    position :relative;
    margin-right:7em;
    padding-right:2px;
}
ul.table_dot span.dot_zn {
    position: absolute;
    right: 0;
    padding-left:2px;
}
.td_text_h1 a{
    font-family: "KelsonSansRegular";
    color:  #00738e;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;


}
.td_text p{
    font-family: "KelsonSansRegular";
    color:  #353535;
    font-size: 14px;
    font-weight: 400;
    text-align: justify !important;
}
.td_a_more{
    font-family: "KelsonSansRegular";
    color:  #007b91 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-decoration: underline;
}
.gray_td strong{
    font-family: "KelsonSansRegular";
    color:  #282828;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    display: block;
}
.table_proizvodstvo{
    /*min-width: 750px;*/
    margin: 0 5px;
    table-layout: fixed;
}
.td_text_h1 a:hover{
    font-family: "KelsonSansRegular";
    color:  #00738e;
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
    text-align: left;
}
.td_more {
    text-align: center !important;
    padding: 0 !important;
    margin: 0;
}
@media (min-width: 800px){
.table_dot{
    font-size: 12px !important;
}
}
@media (min-width: 1245px){
.table_dot{
    font-size: 14px !important;
}
}
.td_a_more {
    font-family: "KelsonSansRegular";
    color: #007b91 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-decoration: underline;
    display: block;
    position: relative;
    padding: 5px 0;
    width: 160px;
    margin: 5px auto;
}
.main_tr table{
    min-height: 195px;
}
/*--buy-bu*/
div.buy_bu{
    margin: 0 0 0 10px;
}
div#top-shadow {
    background: url(/templates/tsf2000/images/shadow.png);
    width: 217px;
    height: 22px;
}
div#bottom-shadow {
    background: url(/templates/tsf2000/images/shadow-b.png);
    width: 217px;
    height: 22px;
}
div#top-line {
    background: #ff8105;
    width: 212px;
    height: 41px;
    color: #ffffff;
    font: 400 18px "KelsonSansRegular";
    text-align: center;
    line-height: 41px;
}
div#main-w {
    background: #fafafa url(/templates/tsf2000/images/bg-buy-big.png) 0 100% no-repeat;
    width: 210px;
    border: 1px solid #ff8105;
    color: #000000;
    font-weight: 400;
    font-size: 14px;
    font-family: "KelsonSansRegular";
}
div#main-w ul {
    padding: 11px 0 0 0;
    margin: 0px 0 0 12px;
    list-style: none;
}
div#main-w ul a{
    display: block;
    color: #000;
    text-decoration: none;
    padding: 0 0 0 31px;
    background: url(/templates/tsf2000/images/li-buy.png) 0 4px no-repeat;
    font-size: 14px;
    line-height: 20px;
    white-space: nowrap;
}
div#main-w ul a:hover{
    color: #ff8105;
    text-decoration: underline;
    background: url(/templates/tsf2000/images/li-buy-active.png) 0 4px no-repeat;
}
div#main-w p{
    color: #ff8105;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 12px 43px;
}
div#bottom-line {
    background: #ff8105;
    width: 202px;
    height: 31px;
    color: #ffffff;
    font: 400 11px "KelsonSansRegular";
    text-align: center;
    line-height: normal;
    padding: 5px;
}

.zakaz_zvonok_soglashenie{
    font-size: 11px;
    line-height: 8px;
    margin: 5px 0;
    text-align: left;
}
.zakaz_zvonok_wrap .form-block .title{
    margin-bottom: 5px;
}
.zakaz_zvonok_wrap input{
    margin-bottom: 5px;
}
.zakaz_zvonok_wrap .title{
    margin-bottom: 6px;
}
.zakaz_zvonok_wrap .zakaz_zvonok_soglashenie a,
#fc .zakaz_zvonok_soglashenie a,
.popup-box_zakaz p.zakaz_zvonok_soglashenie a{
    font: 12px "KelsonSansRegular";
}
#fc .zakaz_zvonok_soglashenie{
    font: 12px "KelsonSansRegular";
    margin: 10px 0;
}
.popup-box_zakaz p.zakaz_zvonok_soglashenie{
    color: #000;
    font: 12px "KelsonSansRegular";
    margin: 5px 0;
    text-align: left;
}
.popup-box_zakaz .form-block input[type="checkbox"]{
    margin-bottom: 35px;
        height: 25px;
}
.popup-box_zakaz .sub_title{
    line-height: 12px;
}
.popup-box_zakaz .form-block input{
    margin-bottom: 5px;
}
.form-block input[type="checkbox"]{
    height: 15px;
    width: 15px;
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
}
#fc input[type="checkbox"]{
    height: 35px;
    width: 15px;
    float: left;
}
#fc .zakaz_zvonok_soglashenie{
        float: left;
    max-width: 150px;
}
.clearfix:after{
    display: table;
    content: '';
    clear: both;
}
.disabled__div, .disabled__div:hover{
    background: #8c8c8c!important;
}
input[name="forms_1_23[0]"] {
    display: none;
}
#content_no_indent p {
    text-indent: 0;
}
.desc_img_two {
}
.desc_img_two img {
    display: inline-block;
    vertical-align: middle;
}
.header_logo, .header_logo:hover {
    text-decoration: none;
}
.logo_slogan {
    display: block;
    padding-left: 55px;
    text-decoration: none;
    color: #0e7890;
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    margin-top: 10px;
}
.new_table td {
    padding: 3px 5px;
}